package com.qmth.teachcloud.eds.job.service;

/**
 * job service
 */
public interface JobService {

    /**
     * 广东药科大学数据同步
     */
    void syncGdpuData();

    /**
     * 考生成绩同步
     */
    void syncStudentScore();
}
